<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantica</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <h1>Etiquetas Semánticas en HTML5</h1>

    </header>
    <nav>
        <a href="#">Inicio</a>
        <a href="#">Servicios</a>
        <a href="#">Contacto</a>
        <a href="#">Acerca De</a>
    </nav>

    <section>
        <h2>Seccion 1</h2>
        <p>Informacion de la seccion</p>
        <aside>
            <p>Nombre del autor</p>
        </aside>
    </section>

    <section>
        <h2>Seccion 2</h2>
        <article>
            <h3>Artículo 1</h3>

        </article>

        <article>
            <h3>Articulo 2</h3>
        </article>
    </section>

    <footer>
        <h2>
            <a href="https://courses.w3schools.com/">
                W3schools.com
            </a>
        </h2>
    </footer>
    
</body>
</html>